Skip to main content
GET
/
v1
/
custom-voices
/
{voice_id}
Get single cloned voice
curl --request GET \
  --url https://supertoneapi.com/v1/custom-voices/{voice_id} \
  --header 'x-sup-api-key: <api-key>'
{
  "voice_id": "voice_123456789",
  "name": "My Custom Voice",
  "description": "A warm and friendly voice for customer service"
}
このドキュメントは英語の原文から自動翻訳されています。表現に不自然な箇所がある場合があります。正確な内容は英語の原文もあわせてご確認ください。
アカウントが所有する単一のカスタムボイスオブジェクトを返します。

エンドポイント

GET https://supertoneapi.com/v1/custom-voices/{voice_id}

パスパラメータ

NameRequiredDescription
voice_idカスタムボイスの ID です。

注意事項

  • アカウント上に voice_id が存在しない場合は 404 Not Found を返します。
  • ボイスは存在するものの別アカウントが所有している場合は 403 Forbidden を返します。

関連項目

Docs: Custom voices

クローンボイスの作成、管理、使用方法。

Edit custom voice

名前や説明を更新します。

Authorizations

x-sup-api-key
string
header
required

Path Parameters

voice_id
string
required

Response

Custom voice details

voice_id
string
required

Unique identifier for the voice

Example:

"voice_123456789"

name
string
required

Name of the voice

Example:

"My Custom Voice"

description
string | null

Description of the voice

Example:

"A warm and friendly voice for customer service"